<?php get_header(); ?>
<body>
<div id="pages">
  <div id="header">
    <div class="logo">
      <h1><a href="<?php bloginfo('url'); ?>" title="<?php bloginfo('name'); ?>"><?php bloginfo('name'); ?></a></h1>
    </div>
    <!--/logo -->
    <!--/rss -->
    <div class="clr"></div>
    <div class="topnav" style="margin-bottom:20px;">
      <ul>
        <?php
                    if(function_exists('wp_nav_menu')) {
                        wp_nav_menu( 'depth=1&theme_location=menu_1&menu_id=pagemenu&container=&fallback_cb=menu_1_default');
                    } else {
                        menu_1_default();
                    }
                    
                    function menu_1_default()
                    {
                        ?>
                        <ul id="pagemenu">
    						<li 
							<?php if(is_home()) { ?> class="current_page_item" <?php } ?>><a href="<?php echo get_option('home'); ?>/">Главная</a>
                            </li>            
							<?php wp_list_pages('depth=1&sort_column=menu_order&title_li=' ); ?>
    					</ul>
                        <?php
                    }
                    
                ?>
      </ul>
      <div class="clr"></div>
    </div>
    <!--/topnav -->
  </div>
  <!--/header -->
  <div id="columns">
    <div id="centercol">
    <?php if (have_posts()) : ?>
	  <?php while (have_posts()) : the_post(); ?>
          <div class="box post" id="post-<?php the_ID(); ?>">
        <div class="content">
          <div class="post-commets"><?php comments_popup_link('0', '1', '%'); ?></div>
          <!--/post-commets -->
          <div class="post-title">
          <h2><a href="<?php the_permalink() ?>" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
          </div>
          <!--/post-title -->
          <div class="post-date">  Опубликовано <?php the_time('d S'); ?> <?php the_time('M Y'); ?>, В рубрике <?php the_category(', '); ?> , Пользователем <?php the_author_posts_link(); ?><?php if (current_user_can('edit_post', $post->ID)) { ?> , <?php edit_post_link('Редактировать', '', ''); } ?></div>
          <!--/post-date -->
          <div class="clr"></div>
          <div class="pic fl">
          <a href="<?php the_permalink();?>"><img src="<?php echo get_post_meta($post->ID, 'thumbnail', true);?>" alt="Post Pic" width="203" height="158" /></a></div>
          <!--/post-img -->
          <div class="post-excerpt">
            <p><?php the_excerpt(); ?></p>
          </div>
          <!--/post-excerpt -->
          <div class="social-links">
            <p><a href="<?php the_permalink() ?>" rel="bookmark" title="Читать далее <?php the_title(); ?>">+ Читать далее +</a></p>
          </div>
          <!--/social-links -->
          <div class="clr"></div>
        </div>
        <!--/content -->
      </div>
      <!--/box -->
                     <?php endwhile; ?>
	       <?php endif; ?>
      <div class="clr"></div>
      <div class="wp-pagenavi" style="width:635px;color:#ed2b50; text-align:center;padding:10px 10px;"> <?php if(function_exists('wp_pagenavi')) { wp_pagenavi(); } else { ?>
					<div class="alignright" style="float:right;font-weight: bold;"><?php next_posts_link('Предыдущие записи &raquo;') ?></div>
					<div class="alignleft"  style="float:left;font-weight: bold;" ><?php previous_posts_link('&laquo; Следующие записи') ?></div>
					<?php } ?>            <div class="clr"></div>
          </div>
    </div>
    <!--/centercol -->
               <?php get_sidebar(); ?>
    <div class="clr"></div>
  </div>
  <!--/columns -->
  <div class="clr"></div>
</div>
<!--/page -->
<?php get_footer(); ?>